Buscar integração embarcada pelo nome

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://api-docs.neppo.com.br/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Neppo API MCP server": {
    "url": "https://api-docs.neppo.com.br/mcp"
  }
}

Close
GET /chatapi/1.0/api/v2/chat-embedded-integration/{name}

Retorna os dados de configuração de uma integração embarcada de chat identificada pelo nome informado.

Path parameters

  • name string Required

    name

Responses

  • 200 application/json

    OK

    Hide response attributes Show response attributes object
    • accountKey string
    • active boolean
    • createdAt string(date-time)
    • createdBy string
    • id integer(int64)
    • name string
    • updatedAt string(date-time)
    • updatedBy string
    • url string
  • 401

    Unauthorized

  • 403

    Forbidden

  • 404

    Not Found

GET /chatapi/1.0/api/v2/chat-embedded-integration/{name}
curl \
 --request GET 'https://api.neppo.com.br/chatapi/1.0/api/v2/chat-embedded-integration/{name}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "accountKey": "string",
  "active": true,
  "createdAt": "2026-05-04T09:42:00Z",
  "createdBy": "string",
  "id": 42,
  "name": "string",
  "updatedAt": "2026-05-04T09:42:00Z",
  "updatedBy": "string",
  "url": "string"
}